rubygem-bundler-1.2.1-5-rosa2016.1.noarch.rpm


Advertisement

Description

rubygem-bundler - The best way to manage your application's dependencies

Property Value
Distribution ROSA 2016.1
Repository ROSA Contrib i586
Package filename rubygem-bundler-1.2.1-5-rosa2016.1.noarch.rpm
Package name rubygem-bundler
Package version 1.2.1
Package release 5-rosa2016.1
Package architecture noarch
Package type rpm
Category Development/Ruby
Homepage http://gembundler.com
License MIT
Maintainer -
Download size 171.54 KB
Installed size 774.51 KB
Bundler manages an application's dependencies through its entire life, across
many machines, systematically and repeatably

Alternatives

Package Version Architecture Repository
rubygem-bundler-1.2.1-5-rosa2016.1.noarch.rpm 1.2.1 noarch ROSA Contrib
rubygem-bundler - - -

Requires

Name Value
ruby(abi) == 2.1.0
rubygems >= 1.3.6

Provides

Name Value
rubygem(bundler) == 1.2.1
rubygem-bundler == 1.2.1-5:2016.1

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package rubygem-bundler-1.2.1-5-rosa2016.1.noarch.rpm
Source Package rubygem-bundler-1.2.1-5.src.rpm

Install Howto

  1. Enable ROSA Contrib repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install rubygem-bundler rpm package:
    # urpmi rubygem-bundler

Files

Path
/usr/bin/bundle
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/bin/bundle
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/capistrano.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/cli.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/definition.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/dep_proxy.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/dependency.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/deployment.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/dsl.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/endpoint_specification.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/environment.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/fetcher.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/friendly_errors.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/gem_helper.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/gem_helpers.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/gem_installer.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/gem_path_manipulation.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/gem_tasks.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/graph.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/index.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/installer.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/lazy_specification.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/lockfile_parser.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/match_platform.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/psyched_yaml.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/remote_specification.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/resolver.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/ruby_version.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/rubygems_ext.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/rubygems_integration.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/runtime.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/settings.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/setup.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/shared_helpers.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/source.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/spec_set.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/ui.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendored_persistent.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendored_thor.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/version.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vlad.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/bundle
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/bundle-config
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/bundle-config.txt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/bundle-exec
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/bundle-exec.txt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/bundle-install
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/bundle-install.txt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/bundle-package
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/bundle-package.txt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/bundle-platform
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/bundle-platform.txt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/bundle-update
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/bundle-update.txt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/bundle.txt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/gemfile.5
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/man/gemfile.5.txt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/templates/Executable
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/templates/Executable.standalone
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/templates/Gemfile
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/templates/newgem/Gemfile.tt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/templates/newgem/LICENSE.txt.tt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/templates/newgem/README.md.tt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/templates/newgem/Rakefile.tt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/templates/newgem/gitignore.tt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/templates/newgem/newgem.gemspec.tt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/templates/newgem/bin/newgem.tt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/templates/newgem/lib/newgem.rb.tt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/templates/newgem/lib/newgem/version.rb.tt
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/net/
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/net/http/faster.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/net/http/persistent.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/actions.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/base.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/error.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/group.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/invocation.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/parser.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/rake_compat.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/runner.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/shell.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/task.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/util.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/version.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/actions/create_file.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/actions/create_link.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/actions/directory.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/actions/empty_directory.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/actions/file_manipulation.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/actions/inject_into_file.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/core_ext/dir_escape.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/core_ext/file_binary_read.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/core_ext/hash_with_indifferent_access.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/core_ext/ordered_hash.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/parser/argument.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/parser/arguments.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/parser/option.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/parser/options.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/shell/basic.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/shell/color.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/lib/bundler/vendor/thor/shell/html.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/quality_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/spec_helper.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/bundler/definition_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/bundler/dsl_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/bundler/gem_helper_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/bundler/source_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/cache/gems_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/cache/git_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/cache/path_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/cache/platform_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/deploy_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/gemspec_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/git_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/invalid_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/path_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/upgrade_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/gems/c_ext_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/gems/dependency_api_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/gems/env_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/gems/flex_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/gems/groups_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/gems/packed_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/gems/platform_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/gems/post_install_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/gems/resolving_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/gems/simple_case_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/gems/standalone_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/gems/sudo_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/install/gems/win32_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/lock/git_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/lock/lockfile_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/other/check_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/other/clean_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/other/config_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/other/console_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/other/exec_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/other/ext_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/other/help_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/other/init_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/other/newgem_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/other/open_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/other/outdated_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/other/platform_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/other/show_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/realworld/edgecases_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/resolver/basic_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/resolver/platform_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/runtime/executable_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/runtime/load_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/runtime/platform_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/runtime/require_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/runtime/setup_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/runtime/with_clean_env_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/builders.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/helpers.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/indexes.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/matchers.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/path.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/platforms.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/ruby_ext.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/rubygems_ext.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/sudo.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/artifice/endopint_marshal_fail_basic_authentication.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/artifice/endpoint.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/artifice/endpoint_500.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/artifice/endpoint_api_missing.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/artifice/endpoint_basic_authentication.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/artifice/endpoint_extra.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/artifice/endpoint_extra_missing.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/artifice/endpoint_fallback.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/artifice/endpoint_marshal_fail.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/artifice/endpoint_redirect.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/artifice/endpoint_timeout.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/fakeweb/rack-1.0.0.marshal
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/fakeweb/windows.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/support/rubygems_hax/platform.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/update/gems_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/update/git_spec.rb
/usr/lib/ruby/gems/2.1.0/gems/bundler-1.2.1/spec/update/source_spec.rb
/usr/lib/ruby/gems/2.1.0/specifications/bundler-1.2.1.gemspec

Changelog

2017-02-17 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 1.2.1-5
- (4f0818c) MassBuild#1257: Increase release tag

See Also

Package Description
rubygem-bundler-doc-1.2.1-5-rosa2016.1.noarch.rpm Documentation for rubygem-bundler
rubygem-byebug-6.0.2-3-rosa2016.1.i586.rpm Simple to use, feature rich debugger for Ruby 2
rubygem-byebug-doc-6.0.2-3-rosa2016.1.noarch.rpm Documentation for rubygem-byebug
rubygem-camping-2.1.532-3-rosa2016.1.noarch.rpm Minature rails for stay-at-home moms
rubygem-camping-doc-2.1.532-3-rosa2016.1.noarch.rpm Documentation for rubygem-camping
rubygem-cancan-1.2.0-5-rosa2016.1.noarch.rpm Simple authorization solution for Rails
rubygem-capybara-2.4.3-3-rosa2016.1.noarch.rpm Integration testing tool for rack based web applications
rubygem-capybara-doc-2.4.3-3-rosa2016.1.noarch.rpm Documentation for rubygem-capybara
rubygem-cgi_multipart_eof_fix-2.5.0-6-rosa2016.1.noarch.rpm Fix an exploitable bug in CGI multipart parsing
rubygem-cgi_multipart_eof_fix-doc-2.5.0-6-rosa2016.1.noarch.rpm Documentation for rubygem-cgi_multipart_eof_fix
rubygem-childprocess-0.5.3-3-rosa2016.1.noarch.rpm Control external programs running in the background
rubygem-childprocess-doc-0.5.3-3-rosa2016.1.noarch.rpm Documentation for rubygem-childprocess
rubygem-choices-0.2.0-5-rosa2016.1.noarch.rpm Easy settings for your app
rubygem-chronic-0.3.0-5-rosa2016.1.noarch.rpm Natural language date/time parsing
rubygem-chronic-doc-0.3.0-5-rosa2016.1.noarch.rpm Documentation for rubygem-chronic
Advertisement
Advertisement